Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Sep 2019 11:46:22 -0400

Chat transcript

	

	Millie Sun, 09/15/19 09:07:35 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 09:07:35 pm
	
		yes
	
		I need colocation service

	Millie 09:07:54 pm
	
		Hi there !
	
		Sure will be happy to help you with that.
	
		May I know how much Rack Space you need and also which Datacenter location you want to install it?

	Visitor 09:08:28 pm
	
		I had 1 HP server
	
		1U only

	Millie 09:08:45 pm
	
		Ok
	
		Do you also need any additional hardware from us?

	Visitor 09:09:05 pm
	
		No
	
		just need bandwidth
	
		and power

	Millie 09:09:47 pm
	
		Please provide us with your contact details and our sales representative will get back to you.
	
		May I have your name, email and phone number please?

	Visitor 09:10:07 pm
	
		My name is Mike
	
		6265120080
	
		can I know how much its cost monthly?

	Millie 09:10:46 pm
	
		Sure Mike we can help you with that. May we also know your email id?
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Visitor 09:11:10 pm
	
		[email-masked]

	Millie 09:11:30 pm
	
		I would pass on your details to one of our sales expert who would be able to help you further with that.

	Visitor 09:11:44 pm
	
		Great
	
		Thank you

	Millie 09:11:56 pm
	
		Is there anything else I can help you with today?

	Visitor 09:12:05 pm
	
		Thats all
	
		Have a nice weekend !

	Millie 09:12:18 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 09:12:27 pm
	
		Bye

	System 09:12:58 pm
	
		Visitor rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 7s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

Referrer: https://www.google.com/

Visitor geolocation: Alhambra, California, United States / 99.116.44.199

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com